<div class="side-bar">
<mat-sidenav-container style="width: 100%; float: left;">
    <mat-form-field style="width: 100%;">
        <mat-label>Search Note</mat-label>
        <input matInput placeholder="File Name" (keyup)="onKey($event)" id="myinput">
      </mat-form-field>
      <div cdkDropList *ngIf="notempty" class="example-list" style="width: 100%;" [cdkDropListData]="noteStore" (cdkDropListDropped)="drop($event)"  >
        <div class="example-box note-store-div" *ngFor="let note of res; let i=index" cdkDrag>
        <div style="width: 100%;" style="border-left: 5px solid {{note.noteColor}}" (click)="editData(i)">
          {{note.noteContent}}
          <div style = "float: right;">
          <mat-icon (click) = "delData(note, i)"> highlight_off</mat-icon>
          </div>
        </div>
        </div>
      </div>  
  </mat-sidenav-container>
</div>